#subheader {
    /*box-shadow: 0 6px 4px -1px rgba(0, 0, 0, 0.1);*/
    box-shadow: 0 6px 4px -1px rgba(0, 0, 0, 0.2);
    margin-bottom: 15px;
}



#breadcrumbs{
    padding: 0;
    float: left;
    clear: both;
    font-size: 13px;
    line-height: 14px;
    margin-bottom: 12px;
}

#breadcrumbs .brown{
    display: inline-block;
    overflow: hidden;
    width: 0;
}

#breadcrumbs .navigator-item{
    padding-right: 15px;
    margin-right: 12px;
    background-image: url(../images/object-navigator-arrow.png);
    background-position: center right;
    background-repeat: no-repeat;
}

#breadcrumbs .last-navigator-item{
    /*font-weight: bold;*/
}

.breadcrumbs>div {
    float: left;
    margin-right: 3px;
}

.breadcrumbs, .to-search {
    float: left;
}

.to-search {
    height: 17px;
    line-height: 17px;
    margin-right: 4px;
}

.to-search a {
    padding-left: 21px;
    background-image: url(../images/object-navigator-prev.png);
    background-position: center left;
    background-repeat: no-repeat;
}
/*
.navigator-item {
    float: left;
    padding-right: 20px;
    margin-right: 12px;
    background-image: url(../images/object-navigator-arrow.png);
    background-position: center right;
    background-repeat: no-repeat;
}

.navigator-item a {
    font-size: 13px;
}

.navigator-item:last-child {
    font-weight: bold;
    padding-right: 0px;
    background-image: none;
}*/

.bold-text
{
    font-weight: bold;
}

/* pager BEGIN */
.pager-point {
    position: relative;
    top: 25px;
}

.pager-wrap {
    display: none;
    float: right;
    transition: 0.3s;
}

.pager-kn {
    position: absolute;
    float: right;
    top: 15px;
    visibility: hidden;
    background-color: rgba(255,102,102,0);
    transition: 0.3s;
}

.pager-kn.sticky {
    position: fixed;
    visibility: visible;
    transition: 0.3s;
}

.pager-kn.sticky .pager-button {
    background-color: rgba(255,102,102,1);
    transition: 0.3s;
}

.pager-button {
    text-align: center;
    float: left;
    cursor: pointer;
    margin-left: 5px;
    padding-top: 4px;
    width: 29px;
    height: 25px;
    color: white;
    font-size: 13px;
    background-color: rgba(255,102,102,0);
    transition: 0.3s;
}

.pager-kn.sticky .pager-button:hover {
    background-color: rgba(255,0,0,1);
}

.pager-next {
    background-image: url(../images/pager-triangle-next.png);
    background-position: 9px 9px;
    background-repeat: no-repeat;
}

.pager-prev {
    background-image: url(../images/pager-triangle-prev.png);
    background-position: 9px 9px;
    background-repeat: no-repeat;
}
/* pager END*/
/* button-up BEGIN */
#button-page-up {
    float: right;
    visibility: hidden;
    cursor: pointer;
    position: fixed;
    margin-left: 4px;
    bottom: 150px;
    width: 35px;
    height: 35px;
    color: white;
    text-align: center;
    font-size: 26px;
    background-color: rgba(205,0,0,0);
    background-image: url(../images/button-up.png);
    background-repeat: no-repeat;
    background-position: 3px 2px;
    transition: 0.3s;
}

#button-page-up.show:hover {
    background-color: rgba(205,0,0,1);
    transition: 0.3s;
}

#button-page-up.show {
    visibility: visible;
    background-color: rgba(205,0,0,0.6);
    transition: 0.3s;
    z-index: 10;
}
/* button-up END */

/* Форма отзывов */

.form
{
    font-size: 14px;
    background: #FFFFFF;
    //width: 710px;
    //min-height: 515px;
    padding: 25px 20px;
}

.vacancy-radio
{
    height: 30px;
}

.vacancy-radio label
{
    font-weight: bold;
    float: left;
    color: #000;
    width: 100px;
}

.review-line
{
    float: left;
    height: 30px;
    width: 450px;
    padding-top: 5px;
}

h2.form-title {
    font-size: 20px;
    margin-bottom: 20px;
}

.review-line.error, .review-msg.error, div.captcha.error
{
    background: none;
    border: none;
}

.review-line.error input,  .review-msg.error textarea, div.captcha.error input
{
    //width: 336px;
    //height: 23px;
    background: #FFA0A2;
    border: 1px solid #FE7A7C;
}

.review-msg.error textarea {
    padding: 1px 2px;

}


.review-msg
{
    float: left;
    height: 115px;
    width: 450px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.application-label .required span, .required {
}

.application-label .optional span, .optional {
    color: #666666;
}

.review-line label
{
    //font-weight: bold;
    float: left;
    color: #666666;
    width: 110px;
    padding-top: 3px;
}

.review-line label[for="Reviews_name"] {
    color: #003366;
}

.review-msg label
{
    //font-weight: bold;
    float: left;
    color: #003366;
    width: 110px;
    padding-top: 0;
}

.phone-optional
{
    color: #666666;
    margin: 0 32px 0 -41px;
}

.email-optional
{
    color: #666666;
    margin: 0 50px 0 -59px;
}

.review-line input, .captcha input
{
    padding: 0 2px;
    height: 23px;
    background: #fff;
    border: 1px solid #ccc;
}

p.security-code-text {
    width: 300px;
    margin-top: 7px;
    color: #003366;
}

div.captcha
{
    margin-left: 0px;
    margin-bottom: 10px;
    width: 450px;
    height: 50px;
}

.captcha img
{
    margin: 0 10px -21px 5px;
}

.review-msg textarea
{
    width: 306px;
    height: 86px;
    background: #fff;
    border: 1px solid #ccc;
    margin-top: 2px;
}

.show-info
{
    display: none;
    padding-top: 5px;
}

#rewiew-sent
{
    height: 16px;
    background: #E4E3E3;
    text-align: center;
    padding: 18px 0;
    font-weight: bold;
    font-size: 16px;
    color: #5d5d5d;
    width: 550px;
    border: 1px dashed #5D5D5D;
    border-radius: 6px;
}

.review-button
{
    /*background: url(../images/sprite_search.png) no-repeat -11px -9px;*/
    background: red;
    text-align: center;
    width: 175px;
    height: 31px;
    border: 1px solid #fff;
}

.note {
    position: relative;
    float: right;
    width: 376px;
    top: -400px;
    margin-bottom: -110px;
}

#fancybox-content .note {
    position: relative;
    width: 376px;
    top: 5px;
    left: -202px;
}

div.star-rating a {
    background: url(/media/common/asset/img/stars.png) no-repeat!important;
}

div.star-rating.star-rating-hover a {
    background-position: 0 -32px!important;
}

div.rating-cancel, div.rating-cancel a {
    background: url(/media/common/asset/img/delete.png) no-repeat!important;
}

div.star-rating.star-rating-on a, div.rating-cancel.star-rating-hover a {
    background-position: 0 -16px!important;
}

/* Конец Форма отзывов */


/* отзывы оформление */
#reviews{
    color: #303030;
    //width: 751px;
}

.reviews{
    color: #303030;
    //width: 751px;
    font-size: 13px;
}
.rating{
    float: left; margin-top: 10px;  height: 25px; padding-top: 10px; padding-left: 10px; border: 1px dotted #ccc;
}

.rating-text{
    width: 120px;
    border-right: 0;
}
.rating-rating{
    width: 768px;
}
.rating-stars{
    position: relative; float: left; width: 65px;
}
.rating-user{
    border-left: 1px dotted #ccc;
    float: left;
    width: 765px;
    background: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.rating-user>div {
    margin-bottom: 3px;
}

.rating-user a{
    text-decoration:none;
}
.rating-user a:hover{
    text-decoration:underline;
}
.rating-stars img{
    position: absolute;
}
.full-stars{
    background: url(/media/homeinspb/scripts/asset/images/stars1.png) no-repeat; height:12px; position: absolute;
}
.count-vote{
    margin-left: 80px; font-size: 11px; color: #777;
}
.count-vote-user{
    margin-left: 10px; font-size: 11px; color: #777;
}
.review{
    border: 1px dotted #ccc;
    border-top: 0;
}
.review-user{
    float: left;
    width: 120px;
    height: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.review-date{
    font-weight: normal; font-size: 12px; color: #777;
}
.answer{
    margin-left: 20px; display: block;margin-top: 10px;padding: 10px;border-top: 1px solid #E7E7E7; color: #5E5E5E;
}


/* Конец отзывы оформление */